.ranking__card {
	border: 1px solid black;
	background: #252525;
	border-radius: 5px;
	width: 30%;
	margin: 0 auto;
	padding: 20px;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.ranking__header {
	text-align: center;
	margin: 0 auto;
	padding-bottom: 20px;
	font-weight: 900;
	color: #6366f1;
}

.ranking__table {
	border-radius: 40px;
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
	padding: 10px;
}

.ranking__table-header {
	border: 1px solid #6366f1;
	text-align: center;
	background: #252525;
	color: #6366f1;
	padding: 8px;
}

.ranking__table-row {
	text-align: center;
	background: #303030;
}

.ranking__table-column {
	padding: 10px;
	color: #6366f1;
	border: 1px solid #6366f1;
}

.total {
	font-weight: 600;
}

@media (max-width: 768px) {
	.ranking__card {
		width: 100% !important;
		margin-top: 20px;
	}
}
